This bug was fixed in the package php7.0 - 7.0.22-0ubuntu0.17.04.1

---------------
php7.0 (7.0.22-0ubuntu0.17.04.1) zesty-security; urgency=medium

  * New upstream release (7.0.22)
    - LP: #1709489
  * Drop:
    - d/p/0048-Merge-OpenSSL-1.1.0-support-from-PHP-7.1-branch.patch
      [ Fixed upstream in 7.0.19 ]

 -- Nishanth Aravamudan <nish.aravamu...@canonical.com>  Tue, 08 Aug
2017 15:03:30 -0700

** Changed in: php7.0 (Ubuntu Zesty)
       Status: In Progress => Fix Released

** Changed in: php7.0 (Ubuntu Xenial)
       Status: In Progress => Fix Released

-- 
You received this bug notification because you are a member of नेपाली
भाषा समायोजकहरुको समूह, which is subscribed to Xenial.
Matching subscriptions: Ubuntu 16.04 Bugs
https://bugs.launchpad.net/bugs/1709489

Title:
  [MRE] Please update to latest upstream release 7.0.22

Status in php7.0 package in Ubuntu:
  Invalid
Status in php7.0 source package in Xenial:
  Fix Released
Status in php7.0 source package in Zesty:
  Fix Released

Bug description:
  There have been a number of microreleases of PHP 7.0 upstream since the
  last update to Xenial (which corresponded to the last update in Zesty). As it 
has been a few months, it feels appropriate to provide another
  MRE update to php7.0. A number of critical security and bug-fixes are
  present in each 7.0.x. Rather than backporting individual patches (e.g.,
  Bug # 1569509), I believe it makes significantly more sense to follow
  the upstream 7.0.x. Upstream PHP is demonstrating an improved approach
  of bugfixes only in 7.0.x:

   - 7.0.22: http://php.net/ChangeLog-7.php

  The upstream CI is at: https://travis-ci.org/php/php-src and is run
  regularly.

  Our php7.0 source package has autopkgtests for the 4 SAPIs, mod-php,
  cgi, fpm and cli. We have also updated the packing to run the source
  tests during the build itself.

  I do not believe there is a firm statement from upstream on API/ABI
  stability, but the general approach seems to be a BC-break would result
  in 7.1.0 (which is now present in Artful, and is why the Artful task is 
invalid).

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/php7.0/+bug/1709489/+subscriptions

_______________________________________________
Mailing list: https://launchpad.net/~group.of.nepali.translators
Post to     : group.of.nepali.translators@lists.launchpad.net
Unsubscribe : https://launchpad.net/~group.of.nepali.translators
More help   : https://help.launchpad.net/ListHelp

Reply via email to